Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
queue.hpp File Reference
`#include <atomic>`
`#include <chrono>`
`#include <condition_variable>`
`#include <cstddef>`
`#include <mutex>`
`#include <queue>`
`#include <string>`
`#include <utility>`
Include dependency graph for queue.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | osmium::thread::Queue< T >

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::thread
| Threading-related low-level code.